.promocode-apply__helper {
    color: var(--color-grey);
    font-size: 14px;
    line-height: 1.2;
    font-weight: normal;
    margin-top: 4px;
}
.promocode-apply__btn.btn {
    border-radius: var(--radius);
    height: 48px;
    line-height: 1.2;
    min-width: 134px;
    padding: 0 10px;
}
.promocode-apply__btn_icon_check {
    pointer-events: none;
    filter: none !important;
}
.promocode-apply__btn_icon_check:after {
    content: "\e902";
    /*position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);*/
    font-family: var(--icons);
    font-size: 24px;
    line-height: 1;
    font-style: normal;
    font-weight: normal;
}
.promocode-apply__btn_timer {
    /*pointer-events: none;*/
}
.promocode-apply__btn_timer:after {
    content: none;
    display: none;
}